AMDSMB(4)

NAME
amdsmb - AMD-8111 SMBus 2.0 controller driver

SYNOPSIS
device smbus
device smb
device amdsmb

DESCRIPTION
The amdsmb driver provides access to the AMD-8111 SMBus 2.0 controller.

SEE ALSO
smb(4), smbus(4)

HISTORY
The amdsmb driver first appeared in FreeBSD 6.2.

AUTHORS
-nosplit The amdsmb driver was written by Ruslan Ermilov <ru@FreeBSD.org>.